Enviar Contato
curl --request POST \
--url https://api.wapizap.com/api/v2/messages/contact \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"instanceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"to": "<string>",
"contact": {
"name": "João Silva",
"phone": "5511888888888"
}
}
'import requests
url = "https://api.wapizap.com/api/v2/messages/contact"
payload = {
"instanceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"to": "<string>",
"contact": {
"name": "João Silva",
"phone": "5511888888888"
}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
instanceId: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
to: '<string>',
contact: {name: 'João Silva', phone: '5511888888888'}
})
};
fetch('https://api.wapizap.com/api/v2/messages/contact', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Messages
Enviar Contato
Envia um contato
POST
/
messages
/
contact
Enviar Contato
⌘I